*{font-family: Helvetica,"Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;} 
#hModifica1 {width:350px;}
#hModifica1 {width:fit-content;}
#hModifica input{font-size: 1.4em;}
.calendar table {font-size: 1.5em;}

.button{
	text-align:center;
}
.cb-button, .cb-button1, .cb-button2, .cb-button3, .cb-button4  {
	color:#ffffff; 
	display:inline-block; 
	border-radius:30px; 
	text-decoration:none; 
    padding: 10px;
    font-size: 15px;
	margin-top: 3px;
	min-width: 110px;
}
.cb-button{background:#0033bb;} 
.cb-button:hover {background:#5094FB;}

.cb-button1 {background:#007700;}
.cb-button1:hover {background:#009900;}

.cb-button2 {background:#0098BB;}
.cb-button2:hover {background:#04B5DC;}

.cb-button3 {background:#9852ff;}
.cb-button3:hover {background:#7518ff;}

.cb-button4 {background:#b3053d; min-width: 60px;}
.cb-button4:hover {background:#ff0000;}

.blocco, .blocco33{text-align: center;
    display: inline-block;
    width: 100%;
    float: left;}

.grafico{height: 500px;}
.canvasjs-chart-credit{display: none}
@media (min-width:2000px){
	.cb-button3{display:inline-block !important;} 
	.blocco{width: 50%;}
	.blocco33{width: 33%;}
	.attuale{min-height: 50px;}
}


@media (max-width:767px){
	.calendar {left: 6% !important;}
	.grafico{height: 200px;}
	#hModifica1 {width:80%;}
}

.main {
	text-align: center;
}
.redirect{
	font-size: 0.6em; position: fixed; top: 0px; left: 0px; z-index: 1; background-color: #e9e9e9bd; padding: 5px;
}
.testo{
	width:100%;
	text-align:center;
	font-size:20px;
	padding: 10px 0;
}
.testo span{
	vertical-align: middle;
	display: inline-table;
}
.testo table{
	margin:auto;
}
.testo img{
	width:100%;
}
.gauge{
	width:100%; 
	text-align:center;
	float:left;
}


.ui-li-static {
    font-size: initial;
}
.max {color: red;}
.min {color: lightblue;}
.norm {color: #30F900;}
.data {
	color: red;
	font-size: 1.2em;
}

#piscina_valori, #piscina_gauge{display: inline-block; height: 100%; vertical-align: middle; width:300px;}


@media screen and (max-width:930px){ /* switch menù  a tendina */
	.gauge {
		width: 100%;
		text-align: center;
		float: none; 
		display: inline;
	}
}
@media screen and (max-width:767px){ /* switch menù  a tendina */
	.testo{
		font-size:14px;
		padding: 5px 0;
	}
	.cb-button, .cb-button1, .cb-button2, .cb-button3, .cb-button4  {
		color:#ffffff; 
		display:inline-block; 
		border-radius:10px; 
		text-decoration:none; 
		padding: 3px 6px; 
		font-size:11px;  
		margin-top: 3px;
		min-width: 80px;
	}
	.cb-button4  {
		min-width: 40px;
	}
}

.nascondi {display:none;}
